ID = 'STROOP_EEG06Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG06Noise/'
congruent_data = [297, 0.97697368421052633, 463.2057428359986, 578.9522886276245, 646.8070149421692, 745.1013565063477, 935.4920625686651, 4, 0.013157894736842105, 427.0474463701248, 557.076022028923, 678.8554489612579, 788.9580965042114, 848.9259958267212]
incongruent_data = [295, 0.97039473684210531, 488.49371075630194, 586.3540291786195, 662.2521281242371, 733.1909537315368, 915.791928768158, 7, 0.023026315789473683, 427.3118138313294, 576.2863278388977, 645.7737684249878, 710.7162714004517, 783.9290380477905]